A:link {color: #fff; text-decoration: underline }
A:visited {color: #fff; text-decoration: underline }
A:active {color: #fff; text-decoration: underline }
A:hover {color: #fff; text-decoration: underline; color: #BCD2EE;}

#sky {
 z-index: 1;
	position:fixed;
	top:0;
	left:0; 

	/* Preserve aspet ratio */
	min-width:100%;
	min-height:100%;
}

#themoon {
    z-index: 10;
position: absolute;
width:10px;
overflow:hidden;
right: 0;
top: 0;

}

#link {

z-index: 15;
position:absolute; 

left:0px; 
bottom:0px; 



}

body { 
  overflow:hidden;
  display: none;
  background: black;
  color: #fff;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
